Chromium Code Reviews
Help | Chromium Project | Sign in
(590)

Issue 28923006: Roll libphonenumber to r621. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 10 months ago by Philippe
Modified:
9 months, 2 weeks ago
Reviewers:
Nico
CC:
chromium-reviews
Visibility:
Public.

Description

Patch Set 1 #

Patch Set 2 : #

Messages

Total messages: 7 (0 generated)
Philippe
Hi Nico, This rolls libphonenumber. I'm not super familiar with updating the perf expectations. Would ...
1 year, 10 months ago (2013-10-21 13:51:45 UTC) #1
Nico
Lgtm, thanks! Optional: add a BUG line for the static initializer bug. I'll handle the ...
1 year, 10 months ago (2013-10-21 13:54:53 UTC) #2
Philippe
Thanks Nico!
1 year, 10 months ago (2013-10-21 13:58:40 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/pliard@chromium.org/28923006/270001
1 year, 10 months ago (2013-10-21 13:59:37 UTC) #4
commit-bot: I haz the power
Retried try job too often on win7_aura for step(s) browser_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=win7_aura&number=91169
1 year, 10 months ago (2013-10-21 20:24:49 UTC) #5
Nico
Committed patchset #2 manually as r229898.
1 year, 10 months ago (2013-10-21 20:27:36 UTC) #6
tamutharlay
9 months, 2 weeks ago (2014-11-20 00:42:58 UTC) #7
Message was sent while issue was closed.
On 2013/10/21 20:27:36, Nico wrote:
> Committed patchset #2 manually as r229898.

 #2 manually as r229898.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld c33a7a4